Reminder: Important Ransomware Security Alert!

ransomware attackIn April, Microsoft issued a patch for a Windows security flaw in Remote Desktop Services/Terminal Services which leaves computers vulnerable to ransomware attacks. This affects Windows versions: XP, 2003, 2008, 2008 R2, Windows 7. Windows 10 is not affected. Although no longer supported, Microsoft has issued a security update for XP and 2003.

For XP and 2003 operating systems please see here for further details: https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708

For 2008 and Windows 7 please see here for further details: https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708

Please ensure Windows updates are installed ASAP to help keep your servers safe from outside attacks.

If you have any questions, please speak with your IT support people. WaudWare does not do this kind of work … we are just letting you know because it is very important.

Note: If System Lifeline is your IT support provider, they have already installed this patch.